Eu tentarei baixar o binario da 1.0.7, porque estou con Sarge e por estes 
intres da historia seguen (seguirán) ancorados na 1.0.4. Vouna probar a ver 
se atopo erros.

Moitas gracias, Jacobo.


> O Mércores 04 de Xaneiro de 2006 ás 00:51, Jacobo dicía:
> > Durante a última semana estiven facendo uns scripts para convertir
> > paquetes de idioma XPI de Mozilla a ficheiros PO e viceversa, e
> > aproveitei para actualizar a tradución de Firefox que fixera hai ano e
> > medio á versión 1.0.7 de Firefox.


>
>       "Dádeme un ficheiro PO e traducireivos a biblia" :D
>
> > É posible que siga a actualizala, e que faga novas versións, etc., etc.
> >Nembargantes, para iso é preciso que me digades se hai erros na tradución,
> >etc., etc. Sei que os hai, así que máis vos vale ir falando.
>
>       Para que vexas que xa o instalei :P
>
> Preferencias>Avanzado>Accessibilidade (sobra un 's') ;)
>
> > Para saberdes como a poñer, buscade un pouco en Google, que xa o
> > expliquei máis veces.
>
>       (Para os preguiceiros: Baixade o .xpi, e usade "Open File..." no
> menú do Firefox)
>
>       Graciñas, Jacobo! :) :)
_______________________________________________
Trasno mailing list
tra...@ceu.fi.udc.es
http://ceu.fi.udc.es/cgi-bin/mailman/listinfo/trasno

Responderlle a